ja:
  faker:
    subscription:
      plans: ["フリートライアル", "ベーシック", "スターター", "エッセンシャル", "学生", "ブロンズ", "スタンダード", "シルバー", "ゴールド", "プラチナ", "プロフェッショナル", "ビジネス", "ダイヤモンド", "プレミアム"]
      statuses: ["アクティブ", "アイドル", "ブロック中", "保留中"]
      payment_methods: ["クレジットカード", "デビットカード", "PayPal", "現金", "送金", "ビットコイン", "小切手", "Apple Pay", "Google Pay", "WeChat Pay", "Alipay", "Visaチェックアウト"]
      subscription_terms: ["毎日", "毎週", "毎月", "毎年", "隔年", "3年毎", "5年毎", "終身"]
      payment_terms: ["前払い", "月払い", "年払い", "フルサブスクリプション"]
